Bug 174729 - RFE: add "add me to Cc" field to attachment upload view
RFE: add "add me to Cc" field to attachment upload view
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.2
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-01 14:06 EST by Ville Skyttä
Modified: 2013-06-23 22:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-21 14:13:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 138546 None None None Never

  None (edit)
Description Ville Skyttä 2005-12-01 14:06:09 EST
The normal bug view has a useful "add me to Cc list" checkbox next to the
comment field, but the attachment upload view lacks it.  It'd be useful there too.
Comment 1 David Lawrence 2008-09-16 12:54:02 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 Ville Skyttä 2008-09-20 12:58:46 EDT
Applies to 3.2 too.
Comment 3 Kevin Baker 2008-11-21 14:13:17 EST
Wontfix. Leave to upstream. see external bug

Note You need to log in before you can comment on or make changes to this bug.